﻿#ja-sliderwrap
{
    /* padding: 20px 30px 0 30px; */
}
#ja-slider
{
    margin: 0;
    padding: 0;
}
#ja-slider-center
{
    margin: 0 0 0px 0px;
    padding: 0;
    float: left;
    text-align: center;

}
#ja-slider-left, #ja-slider-right
{
    float: left;
    width: 20px;
    position: relative;
}
#ja-slider-left img, #ja-slider-right img
{
    position: absolute;
    top: 120px;
    margin:0;
    padding:0;
}
#ja-slider-left
{
    padding-right:10px;
}

#ja-slider-center img
{
    margin: 0;
    padding: 0;
}
div.vm_element
{
    position: absolute;
    left: -999em;
    height:250px;
}
/* Clearfix */
.clearfix:after
{
    clear: both;
    display: block;
    content: ".";
    height: 0;
    visibility: hidden;
}
* html > body .clearfix
{
    width: 100%;
    display: block;
}
* html .clearfix
{
    height: 1%;
}
.vm_element
{
        border: 1px solid #ccc;
        height:250px;
}

/******************************************/
#ja2-sliderwrap
{
    /* padding: 20px 30px 0 30px; */
}
#ja2-slider
{
    margin: 0;
    padding: 0;
}
#ja2-slider-center
{
    margin: 0 0 0px 0px;
    padding: 0;
    float: left;
    text-align: center;

}
#ja2-slider-left, #ja2-slider-right
{
    float: left;
    width: 20px;
    position: relative;
}
#ja2-slider-left img, #ja2-slider-right img
{
    position: absolute;
    top: 120px;
    margin:0;
    padding:0;
}
#ja2-slider-left
{
    padding-right:10px;
}

#ja2-slider-center img
{
    margin: 0;
    padding: 0;
}
div.vm2_element
{
    position: absolute;
    left: -999em;
    height:250px;
}

.vm2_element
{
        border: 1px solid #ccc;
        height:250px;
}